Subject: Lw on PC and SGI
From: Christian Aubert <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 14:37:12 -0500

Hello guys,

Has anyone had to deal with transfering files back and forth between PCs
and SGIs? I'm not talking about networking boxes, but dealing with
different pathnames, slashes (SGI) and backslashes (PC) and CR/LF in PC
files!

I appreciate any help you can come up with.

-- 
-----------------------------------------------------------------
 Christian Aubert - 3D Art Tech        750 Cote de la Pente Douce
 http://www.megatoon.com/~chris               Quebec, PQ, G1N 2M1
 email:[email-masked]                   vox:418-527-3636 #236
 Megatoon Studios Inc                       fax:418-527-4373
-----------------------------------------------------------------